---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.20.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:39:35.501733'
uploaded: '2024-07-23T04:44:02.284291'
signed: '2024-07-23T17:40:38.064126'
released: '2024-07-23T18:35:09.760897'
artifacts:
metadata_updated: '2024-07-23T18:35:09.761253'
